﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,th,td{font-family:Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1;margin:0;padding:0; border:0; font-size: 12px;}
fieldset,img,abbr,acronym{border:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
em,i{font-style:normal}
a{text-decoration:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a,input:focus{outline:none}
input{border:none; background:none; outline:none; line-height: 36px;}
input.bre6{ border: 1px #e6e6e6 solid;}
input::-ms-clear{display:none;}
button{border:none;vertical-align:middle;cursor:pointer}
table{border-collapse:collapse;border-spacing:0;*border-collapse:collapse;/*table-layout:fixed 添加此属性 在ie8下对编辑器有影响*/}
address,caption,cite,code,dfn,th{font-weight:normal;font-style:normal;}
ul,li{list-style:none;}
a img, :link img, :visited img {border: 0;outline:none;}
input,button,select,textarea{outline:none;}
body{width: auto; min-width:1200px; text-align:justify;}


/*clear,clearfix是清楚浮动的----clearfix用法是：给浮动元素的父级添加class="clearfix"，即可清楚子元素的浮动*/
.clear{ clear:both;zoom:1;height:0;font-size:1px;line-height: 0px;text-indent:-9999px;}
.clearfix:after {content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {zoom:1;display:block;}

/*******************float*************************/
.fl{ float:left;}
.fr{ float:right;}

.ml20{margin-left: 20px;}
.ml50{margin-left: 50px;}
.mt10{ margin-top: 10px;}

.top{width: 100%; height: 50px; background: #4c4948}
.top ul { float: right;}
.top ul li{ float: left;}
.top ul li a { color: #fff; display: inline-block; height: 50px; line-height: 50px; margin-right: 30px; padding-left: 30px;}
.top ul li a:hover{ text-decoration: underline; }
.top ul li a.home { background: url(../img/icon01.png) no-repeat left center;}
.top ul li a.email { background: url(../img/icon02.png) no-repeat left center;}
.top ul li a.eng { background: url(../img/icon03.png) no-repeat left center;}

.nav{background:url(../img/nav-line.jpg) no-repeat left bottom; height:40px; *zoom: 1; position:relative;}
.nav .logo{position:absolute; left:20px; top:-18px; width:400px; height:38px;}
.nav .logo img{width:100%;}
.nav ul{float:right; width:65%; padding-right:20px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;background:url(../img/xhbg.png) no-repeat center; background-size:100% 100%;}
.nav ul li{ float: left; width:13.5%; margin-left:-1.5% !important; position: relative; height:38px; line-height:38px; font-size: 18px; color: #272727; text-align: center; cursor: pointer;}
.nav ul li.current{background:url(../img/nav-bg.png) no-repeat left center; color:#fff !important; background-size:100% 100%;}
.nav .tblg{background:url(../img/nav-bg.png) no-repeat left center; color:#fff !important; background-size:100% 100%;}
.nav ul li:hover{background:url(../img/nav-bg1.png) no-repeat left center; color:#fff !important; background-size:100% 100%;}
.nav ul li font{display:block; width:100%; height:38x;}
.nav .Query{position:absolute; right:16px; top:5px; width:30px; height:30px;}
.nav .Query img{margin-top:3px;}


.drop-down-content{display:none; z-index:99999; position: absolute; left:0px; top:35px; width:100%; height:auto; padding-bottom:10px; padding-top:5px;}
.drop-down-content dd{width:100%; height:40px; line-height:40px;}
.drop-down-content span{display:block; float:left; width:80.66667%; height:43px; text-align:center; overflow:hidden; background:none; color:#fff; border-bottom:1px dashed #ff9b9f; padding:1px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; background-color:rgba(157,5,0,0.8)}
#nav-down1 a,#nav-down2 a,#nav-down3 a,#nav-down4 a,#nav-down5 a,#nav-down6 a{display:block; float:left; width:100%; height:40px; line-height:40px; text-align:center; color:#fff; font-size:18px; background:none;}
#nav-down1 a:hover,#nav-down2 a:hover,#nav-down3 a:hover,#nav-down4 a:hover,#nav-down5 a:hover,#nav-down6 a:hover{background-color:#fff; color:#c00;}
.nav .drop-down:hover .drop-down-content{display: block;}
.br0{border-bottom:0px !important;}



.footer{ width:100%; height: 205px; background: #4c4948; padding-top: 50px;}
.footer .box{ width:76%; margin: 0 auto; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;position: relative; margin:0 auto;}
.footer .phone{ border-right:1px solid #fff; width:350px; float: left; height:172px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; position: relative;}
.phone_img{position: absolute; left:0px; width:86px;}
.phone_img img{width:100%;}
.footer .phone p{ float: left; width:100%; font-size: 16px; padding-left:10px; color: #fff; padding-left:106px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.footer .phone .title{ color: #ffb700; padding-bottom:5px; font-size: 20px; display: block; margin-top:10px;}

.footer .add{ width:auto; float:left;}
.footer .add_img{position: absolute; right:0px; width:180px; height:180px;}
.footer .add_img img{width:100%;}
.footer .add p{font-size: 16px; padding-left:60px; color: #fff; line-height: 34px; float: left;}

.copy{ width: 100%; height: 100px; line-height: 100px; color: #595757; font-size: 16px; text-align: center;}

.L-top{position:fixed; bottom:0px; right:0px; width:108px; height:75px;}
.L-top a{display:block; width:100%; height:100%;}
.L-top a img{width:100%; height:100%;}
.L-top a:hover{ilter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8; }

.link{ width: 100%; height: 42px; line-height: 42px; background: #3e3a39}
.link ul { width: 100%; margin:0 auto;}
.link ul li{ float: left; width:33.33%; text-align:center;  position:relative; height:auto;}
.link ul li a{ display:block; width:100%; color: #fff; font-size: 14px;}
.link li.asect{ background:#3e3a39}
.link li.asect .select_con a{ height:auto; background:none !important; padding-bottom:0 !important; padding:0; font-size:13px; line-height:24px; color:#fff !important }
.link li.asect .select_con a:hover{ color:#fff !important}


.select_con{ height:auto;}
.select_con1{ padding:0; margin:0; line-height:24px; float:left; white-space:nowrap;}
.select_con1 a{ padding:0}
.select_con div.select_con1_noline{ background:none !important}


.select_content{ background:url(../img/nav-b-bg.png) no-repeat top left; position:absolute; bottom:36px; height:280px; padding:40px 20px; display:none;  width:600px; text-align:center;}
#select_content1 a,#select_content2 a,#select_content3 a{color:#970000 !important; font-size:14px; height:42px; line-height:42px;}
#select_content1{ left:0;}
#select_content1 .select_con1{ width:290px; text-align:center;}
#select_content2{ left:-65px;}
#select_content2 .select_con1{ width:145px; text-align:center;}
#select_content3{right:0;}
#select_content3 .select_con1{ width:290px; text-align:center;}

@media screen and (max-width: 1300px) { 
.nav .logo{width:380px;}
.nav .logo img{margin-top:0px;}
.nav ul li a{font-size:17px;}
}
@media screen and (max-width: 1500px) { 
.footer .phone{width:340px;}
.footer .add p{padding-left:60px;}
.footer .add_img{width:180px;}
#nav-down1 a,#nav-down2 a,#nav-down3 a,#nav-down4 a,#nav-down5 a,#nav-down6 a{font-size:16px;}
}
@media screen and (max-width: 1400px) { 
.footer .phone{width:320px;}
.footer .add p{padding-left:40px;}
.footer .add_img{width:170px;}
}
@media screen and (max-width: 1300px) { 
.footer .phone{width:300px;}
.footer .add p{padding-left:20px; font-size:15px;}
.footer .add_img{width:170px;}
.footer .phone p{font-size:15.5px;}
}
@media screen and (max-width: 1200px) {
.footer .phone{width:290px;}
.footer .add p{padding-left:20px; font-size:14px;} 
.footer .add_img{width:170px;}
}
@media screen and (max-width: 1100px) { 
}